## jolicloud-webapp-rummble 2.7

=== debian/changelog ===
jolicloud-webapp-rummble (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 17 Nov 2010 11:45:14 +0100
