=== debian/control ===
Source: jolicloud-webapp-rummble
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-rummble
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.rummble.com/
Description: Jolicloud web application for Rummble
 The Rummble web site running in a simple Jolicloud window.
